.idealake_goalplanner {
    position: relative;
    height: 99%;
    color: #666666;
    border: 1px solid #dfe1e3;
    background-color: #fff;
}

.goalplanner_Steps {
    float: left;
}

.idealake_goalplanner .goalplanner_header {
    float: left;
}

    .idealake_goalplanner .goalplanner_header ul.need_analysis {
        background-color: #0094da;
        width: 516px;
        height: 44px;
        padding: 0;
    }

    .idealake_goalplanner .goalplanner_header ul li {
        float: left;
        width: 172px;
        color: #0b638b;
        font-size: 12px;
        text-transform: uppercase;
        list-style: none;
        background: url(../images/GoalPlanning/gp_header-arrow.png) no-repeat right;
        cursor: pointer;
        height: 45px;
        line-height: 45px;
    }

        .idealake_goalplanner .goalplanner_header ul li.active {
            background: url(../images/GoalPlanning/gp_header-arrow-active.png) no-repeat right;
            color: #fff;
        }

        .idealake_goalplanner .goalplanner_header ul li:last-child {
            background: none;
        }

        .idealake_goalplanner .goalplanner_header ul li span {
            font-family: 'Segoe UI';
            font-size: 23px;
            padding-right: 4px;
            vertical-align: middle;
            padding-left: 14px;
            float: left;
        }

.idealake_goalplanner .goalplanner_body {
    float: left;
    margin: 5px;
    width: 98%;
}

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header {
        background-color: #ff642b;
        padding: 10px 20px;
        position: relative;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header_bottom {
        height: 19px;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header h1 {
        margin: 0;
        font-size: 18px;
        color: #662e19;
        font-weight: bold;
        width: 95%;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header .deleteGoal {
        cursor: pointer;
        position: absolute;
        right: 2%;
        top: 33%;
        width: 15px;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header_bottom img {
        width: 100%;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_header div {
        font-size: 12px;
        color: #353535;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content {
        padding-top: 10px;
        margin-top: 5px;
        float: left;
    }

        .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row {
            padding: 10px 0px;
            font-size: 13px;
            float: left;
            width: 100%;
            border-top: 1px solid #bbb6b4;
        }

            .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row:first-child {
                border-top: 0;
                padding-top: 0;
            }

            .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .lblerror {
                color: #FF0000;
                display: block;
                margin-right: 7%;
                text-align: right;
            }

    .idealake_goalplanner .goalplanner_body p {
        line-height: 14px;
        padding: 0px;
        margin: 0px;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row > span {
        padding-right: 20px;
        line-height: 15px;
        padding-bottom: 5px;
        display: block;
        font-size: 12px;
        color: #222;
    }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .idl_slider {
        width: 300px;
        float: left;
        margin: 5px 30px 0 8px;
    }


    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row input[type="text"] {
        padding: 2px 5px;
        border: 1px solid #e8e2df;
        color: #adb4b6;
        font-size: 14px;
        margin: 0;
        background: #fff;
        float: left;
    }

        .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row input[type="text"]:focus {
            border-color: #2A8DD4;
        }

        .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row input[type="text"]:hover {
            border-color: #2A8DD4;
        }

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row > span.years {
        font-size: 14px;
        color: #505050;
        display: inline-block;
        padding: 10px 0 0 5px;
    }

.w165 {
    width: 111px;
}

.w70 {
    width: 70px;
}

.w99 {
    width: 99px;
}



.idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row input.active[type="text"] {
    background-color: #e1dfe0;
}

.idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .idl_slider .ui-slider-horizontal {
    height: 8px;
    border-radius: 0;
}

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .idl_slider .ui-slider-horizontal .ui-slider-handle {
        top: -0.5em;
    }

.idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .idl_slider .ui-widget-header {
    background: none repeat scroll 0 0 #737373;
    border-radius: 0;
}

.idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalplanner_body_content_row .Rs {
    background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/Rs.png) no-repeat;
    display: inline-block;
    width: 12px;
    height: 19px;
    vertical-align: middle;
    margin: 6px 0px 0px 0px;
    float: left;
    padding: 0px;
}

.idealake_goalplanner .goal_planner_scroll {
    height: 345px;
    padding: 8px 15px 0; /*Added on 07-11-2013 for Crome Brower in Mobile version*/
    float: left;
    width: 93%;
    background-color: #fff7f4;
    margin-left: 1px;
}

.idealake_goalplanner .trneedQuestions .goal_planner_scroll {
    height: 278px;
}

.idealake_goalplanner .tr_risk_assessment_question .goal_planner_scroll {
    height: 425px;
}

/*.idealake_goalplanner .risk_assessment_question.goal_planner_scroll {
    width: 99%;
}*/


.GoalPlanner_goal .goal {
    display: inline-block;
    padding: 10px 5px;
    text-align: center;
    vertical-align: top;
    width: 30%;
}

    .GoalPlanner_goal .goal img {
        border: 0 none;
        width: 53px;
        cursor: pointer;
    }

.riskProfileKnowing .megaslidercss {
    width: 290px;
}
/*HEIGHT*/
.idealake_goalplanner .goal_planner_scroll.GoalPlanner_goaldiv {
    height: 340px;
    margin-bottom: 5px;
}

input {
    overflow: visible;
    background: none;
}

.goalThumbnails {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 490px;
}

.goalThumbnail {
    display: inline-block;
    padding: 0 5px;
    text-align: center;
    width: 17%;
    vertical-align: top;
}

    .goalThumbnail img {
        width: 40px;
    }

    .goalThumbnail .goalThumbnailText {
        line-height: 12px;
    }

.GoalPlanner_goal {
    list-style-type: none;
    padding: 0px;
}

    .GoalPlanner_goal goal {
        text-align: center;
        display: inline-block;
        width: 30%;
        padding: 10px 5px;
    }

        .GoalPlanner_goal goal a {
            display: block;
            text-decoration: none;
            color: #0094da;
            cursor: pointer;
            font-size: 13px;
            font-weight: bold;
        }

            .GoalPlanner_goal goal a span {
                display: block;
                line-height: 15px;
            }

            .GoalPlanner_goal goal a img {
                width: 53px;
            }

        .GoalPlanner_goal goal.blue a {
            color: #0094da;
        }

        .GoalPlanner_goal goal.green a {
            color: #50b848;
        }
/* Goal Planning Button  Start */
.idealake_goalplanner .goalplanner_footer input.btn_next {
    background: #0094da url(../images/GoalPlanning/arrow_icn.png) no-repeat 0 0;
    padding: 5px 20px 5px 10px;
    background-position: 48px 11px;
    font-size: 13px;
    color: #fff;
    border: 0px;
    margin: 0 10px 0 0;
    text-align: center;
    cursor: pointer;
    min-width: 0;
}

.idealake_widget_goalplanner input[type="button"]:hover {
    background-color: #none !important;
}

.idealake_goalplanner .goalplanner_footer input.btn_addgoal, .idealake_goalplanner .goalplanner_footer input.btn_prev {
    background: #ff642b url(../images/GoalPlanning/addgoal_icn.png) no-repeat 0 0;
    padding: 5px 10px 5px 28px;
    background-position: 4px 3px;
    font-size: 12px;
    color: #fff;
    border: 0px;
    margin: 0 0 0 10px;
    text-align: center;
    cursor: pointer;
    min-width: 0;
}


.idealake_goalplanner .goalplanner_footer input.btn_prev {
    background: #ff642b url(../images/GoalPlanning/prevarrow_icn.png) no-repeat 15px 10px;
}

input.btn_gray {
    background: #848484 url(../images/back.png) no-repeat 0 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px 10px 47px;
    border: 0px;
    margin-left: 0px;
    text-align: center;
    cursor: pointer;
    min-width: 0px;
    margin: 0;
}

.idealake_goalplanner .goalplanner_footer input.btn_gray {
    padding: 5px 10px 7px 35px;
    background-position: 11px 9px;
}

input.btn_blue {
    background-color: #00b0f0;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 12px 5px 12px;
    border: 0px;
    margin-left: 0px;
    text-align: center;
    cursor: pointer;
    min-width: 0px;
}

.idl_slider .slidervalue {
    margin-top: 4px;
}

    .idl_slider .slidervalue span {
        color: #777;
        font-size: 12px;
    }

        .idl_slider .slidervalue span + span {
            float: right;
        }

.idealake_goalplanner .goalplanner_footer {
    bottom: 0;
    height: 35px;
    left: 0;
    overflow: hidden;
    padding: 2px 0 0;
    position: absolute;
    width: 100%;
}

    .idealake_goalplanner .goalplanner_footer .btn_blue.fR {
        margin-right: 10px;
    }

.goalicon {
    float: left;
    margin: 0 6px 0 0;
    height: 26px;
    width: 26px;
}

.goalplanner_body .idl_slider .ui-widget-content .ui-state-default {
    background: url(../images/GoalPlanning/slider_handle.png) 50% 50% no-repeat;
    border: 0px;
    width: 25px;
}

.goalThumbnails {
    clear: both;
    margin: 7px 0 0 0;
    overflow: hidden;
    position: relative;
    float: left;
    width: 100%;
}

    .goalThumbnails span {
        cursor: pointer;
        position: absolute;
        top: 20px;
    }

        .goalThumbnails span.disable {
            cursor: default;
            opacity: 0.3;
        }

        .goalThumbnails span.bTabPrev {
            left: 0;
        }

        .goalThumbnails span.bTabNext {
            right: 0;
        }

.SlidersList {
    height: 70px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 400px;
}

    .SlidersList .CalculatedList {
        left: 0;
        position: absolute;
        width: 1500px;
    }

        .SlidersList .CalculatedList .goalThumbnail {
            cursor: pointer;
            float: left;
            padding: 0;
            text-align: center;
            width: 100px;
        }

.goalplanner_body .blue {
    color: #0094da;
}

.goalplanner_body .green {
    color: #50b848;
}


.idealake_goalplanner .toptransition {
    position: absolute;
    top: 100%;
    width: 98%;
}

.idealake_goalplanner .bottomtransition {
    position: absolute;
    bottom: 100%;
}

.idealake_goalplanner .lefttransition {
    position: absolute;
    left: 100%;
    margin-left: 7px;
}

.idealake_goalplanner .righttransition {
    position: absolute;
    right: 100%;
}



.idealake_goalplanner .riskProfileSlider {
    display: none;
    position: relative;
}

.riskProfileUnKnowing {
    clear: both;
    float: left;
    margin: 0 0 15px;
    width: 100%;
}

.riskdescription {
    width: 155px;
    border: 1px solid #c8c8c8;
    padding: 2px 4px;
    float: right;
    position: relative;
    margin-bottom: 10px;
}

    .riskdescription .riskselector_arrow {
        position: absolute;
        left: -12px;
        top: 30%;
        width: 12px;
        height: 16px;
        background: url(../images/GoalPlanning/riskselector_arrow.png);
    }

    .riskdescription p:first-child {
        font-size: 11px !important;
        color: #000;
    }

    .riskdescription .riskDecriptionTitle {
        font-size: 14px;
        color: #50b848;
        text-transform: uppercase;
        display: block;
        padding-bottom: 3px;
    }


.riskBullet {
    width: 3px;
    height: 8px;
    background-color: green;
    float: left;
    margin: 5px 8px 9px 0;
    display: block;
}

.idealake_goalplanner .goalplanner_body .risk_assessment_question {
    border-top: 1px solid #d2d0d0;
    padding-top: 20px;
    margin-top: 20px;
}

    .idealake_goalplanner .goalplanner_body .risk_assessment_question:first-child {
        border-top: 0px;
        padding-top: 0px;
        margin-top: 0px;
    }

    .idealake_goalplanner .goalplanner_body .risk_assessment_question label {
        display: block;
        font-size: 12px;
        color: #444;
        padding-bottom: 5px;
    }

    .idealake_goalplanner .goalplanner_body .risk_assessment_question span {
        font-size: 16px;
        font-weight: bold;
        color: #222;
        display: block;
    }

.idealake_goalplanner .goalplanner_body .megaslidercss ul li span.il-megaslider-content {
    font-size: 10px;
    color: #fff;
    font-weight: normal;
    padding-bottom: 0; /*  margin-top: 4px; */
}

.goalplanner_body .q2riskQuestions, .goalplanner_body .q3riskQuestions {
    width: 100%;
    margin: 20px 0 0 0;
}

.goalplanner_body .q2riskQuestions {
    float: left;
}

.goalplanner_body .q3riskQuestions {
    float: right;
}

    .goalplanner_body .q2riskQuestions span.riskQuestions, .goalplanner_body .q3riskQuestions span.riskQuestions {
        font-size: 12px;
        color: #444;
        font-weight: normal;
    }


.riskProfileKnowing {
    margin: 10px 0px;
}

    .riskProfileKnowing label, .riskProfileUnKnowing label {
        font-weight: bold;
        font-size: 14px;
    }

.tr_risk_assessment_question {
    width: 98%;
}

.tr_askriskprofile {
    width: 98%;
    margin-left: 5px;
}

.il-megaslider-icons > img {
    width: 32%;
}



.riskQuestions {
    display: block;
    margin: 10px 0 0;
}

.q3riskQuestions .riskBullet {
    margin: 0px 8px 10px 0 !important;
}

.q3riskQuestions .riskQuestions {
    margin: 0 !important;
}


/* Previous Goals*/

.idealake_goalplanner .previousGoalContainer .previousGoalContainer_header {
    padding: 22px 17px 0;
}

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_header h2 {
        font-size: 17px;
        color: #444;
        padding: 0 0 15px 0;
        border-bottom: 1px solid #d2d0d0;
    }

.idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table {
    border: 1px solid #eee;
}

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table th {
        text-align: left;
        color: #fff;
        background: #00b0f0;
        font-size: 11px;
        padding: 10px;
        border: 1px solid #e5e5e5;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td {
        color: #444;
        font-size: 12px;
        border: 1px solid #e5e5e5;
        padding: 5px 12px;
    }

        .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gDate, .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gTime {
            width: 100%;
            float: left;
            color: #444;
        }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table tr.odd td {
        background: #f6f5f5;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table tr.even td {
        background: #fff;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gDate {
        font-size: 10px;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gTime {
        font-size: 9px;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table th.prevGoalTh1 {
        width: 16%;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table th.prevGoalTh2 {
        width: 66%;
    }

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gDetails {
        background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/details_icon_gray.png) no-repeat;
        display: block;
        height: 10px;
        width: 11px;
        margin: 0 auto;
        cursor: pointer;
    }

        .idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td .prev_gDetails:hover {
            background: url(../images/GoalPlanning/details_icon_blue.png) no-repeat;
            height: 8px;
            width: 11px;
        }

.idealake_goalplanner .previousGoalContainer .previousGoalContainer_header .pgoalsback {
    background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/prev_goal_back.png) no-repeat;
    display: block;
    height: 25px;
    width: 30px;
    float: right;
    padding: 4px 0 0 28px;
    cursor: pointer;
}

    .idealake_goalplanner .previousGoalContainer .previousGoalContainer_header .pgoalsback:hover {
        background: url(../images/GoalPlanning/prev_goal_back_hover.png) no-repeat;
        color: #00b0f0;
    }

.previousGoalContainer_body #riskAssessmentResult div {
    float: left;
    margin: 4px 0 0 0;
}

.previousGoalContainer_body #riskAssessmentResult h3 {
    font-weight: bold;
    font-size: 20px;
    color: #f76c01;
    line-height: 18px;
    text-transform: uppercase;
    margin: 0 0 10px 10px;
}

.previousGoalContainer_body #riskAssessmentResult .riskResultContent {
    width: 58%;
}

    .previousGoalContainer_body #riskAssessmentResult .riskResultContent p {
        margin: 0;
        font-size: 12px;
    }

.idealake_goalplanner .solutionPieChart {
    float: left;
    width: 50%;
}

    .idealake_goalplanner .solutionPieChart img {
        width: 75%;
        margin: 13px 0 0 10px;
    }

.idealake_goalplanner .previousGoalContainer_body #tblAsset {
    width: 100%;
}

.idealake_goalplanner .previousGoalContainer_body .solutionTable .solutionTotal {
    width: 88%;
}

.idealake_goalplanner .goalOTP {
    padding-bottom: 8px;
    border-bottom: 1px solid #d2d0d0;
}

    .idealake_goalplanner .goalOTP h2, .goallogin h2 {
        color: #000;
        font-size: 20px;
    }

.idealake_goalplanner #txtLoginMobile {
    width: 140px;
    height: 23px;
    background: #fff url(../images/GoalPlanning/mobile_icon.png) no-repeat 5px 6px;
    padding-left: 20px;
    margin-right: 10px;
}

.idealake_goalplanner #txtLoginPassword {
    width: 136px;
    height: 23px;
    background: #fff url(../images/GoalPlanning/password_icon.png) no-repeat 5px 6px;
    padding-left: 24px;
    margin-right: 10px;
}

.idealake_goalplanner .ui-tabs .ui-tabs-panel {
    padding: 1em 0;
}



.idealake_goalplanner .ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}

    .idealake_goalplanner .ui-tabs .ui-tabs-nav li {
        font-size: 12px;
        color: #666;
        font-weight: normal;
        white-space: normal;
        width: 148px;
        height: 43px;
    }

.idealake_goalplanner .previousGoalContainer_body .ui-tabs .ui-tabs-nav li {
    width: 85px;
    height: 62px;
}

.idealake_goalplanner .ui-tabs .ui-tabs-nav li a {
    padding-left: 6px;
    padding-right: 6px;
}


.idealake_goalplanner #riskAssessmentResult .conservative {
    float: left;
    width: 152px;
    height: 83px;
    background: url(../images/GoalPlanning/conservative01.png) no-repeat;
    margin: 12px 16px 0 0;
}

.idealake_goalplanner #riskAssessmentResult .balanced {
    float: left;
    width: 152px;
    height: 83px;
    background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/balanced01.png) no-repeat;
    margin: 12px 16px 0 10px;
}

.idealake_goalplanner #riskAssessmentResult .aggressive {
    float: left;
    width: 152px;
    height: 83px;
    background: url(../images/GoalPlanning/aggressive01.png) no-repeat;
    margin: 12px 16px 0 0;
}


.idealake_goalplanner .solutionTable .col1.purple, .goalplanner_body .solutionTable .col1.yellow, .goalplanner_body .solutionTable .col1.red, .goalplanner_body .solutionTable .col1.green {
    width: 11px;
    height: 11px;
    padding: 5px 5px;
}

.idealake_goalplanner .solutionTable .col1.purple {
    background: url(../images/GoalPlanning/bullet_purple.png) no-repeat center;
}

.idealake_goalplanner .solutionTable .col1.yellow {
    background: url(../images/GoalPlanning/bullet_yellow.png) no-repeat center;
}

.idealake_goalplanner .solutionTable .col1.red {
    background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/bullet_red.png) no-repeat center;
}

.idealake_goalplanner .solutionTable .col1.green {
    background: url(../images/GoalPlanning/bullet_green.png) no-repeat center;
}

.idealake_goalplanner .solutionTable {
    width: 45%;
    float: right;
    margin: 15px 10px 0 0;
}


    .idealake_goalplanner .solutionTable .solutionTotal {
        background: #f6f6f6;
        overflow: hidden;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        border: 1px solid #d9d8d8;
        padding: 5px 5px 5px 30px;
    }

.idealake_goalplanner #solution-Asset {
    display: inline-block;
    width: 100%;
}

.idealake_goalplanner #solution-RiskAnalysis {
    display: inline-block;
    width: 100%;
}

.goalplanner_body .FamilyProtectionDiv1 p, .goalplanner_body #solutionTab p, .previousGoalContainer_body #solutionTab p {
    font-size: 12px;
}

.idealake_goalplanner .solutionTable .solutionTotal {
    background: #f6f6f6;
    overflow: hidden;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #d9d8d8;
    padding: 5px 5px 5px 20px;
}

    .idealake_goalplanner .solutionTable .solutionTotal span {
        color: #222;
        font-size: 16px;
        font-weight: bold;
    }

        .idealake_goalplanner .solutionTable .solutionTotal span.label {
            float: left;
        }

        .idealake_goalplanner .solutionTable .solutionTotal span.value {
            font-size: 20px;
            color: #333;
            float: right;
            display: inline-block;
            width: 38%;
        }



.previousGoalContainer_body .familyprotection .FamilyProtectionDiv .FamilyProtectionNote {
    float: left;
    font-size: 12px;
}

.previousGoalContainer_body .familyprotection .FamilyProtectionDiv .FamilyProtectionNoteText {
    padding-left: 40px;
    margin-left: 11px;
}

    .previousGoalContainer_body .familyprotection .FamilyProtectionDiv .FamilyProtectionNoteText p {
        font-size: 12px;
    }

.previousGoalContainer_body .familyprotection .FamilyProtectionSum span {
    font-weight: bold;
    color: #008dc0;
}

.previousGoalContainer_body .familyprotection .FamilyProtectionDiv p + p + p {
    font-size: 12px;
}

.goalplanner_body .familyprotection .FamilyProtectionDiv p {
    font-size: 14px;
    color: #444;
}

.goalplanner_body .recalculateDiv {
    padding: 0 0 16px 0;
    border-bottom: 1px solid #bbbaba;
}

.goalplanner_body #solutionTab .displayTable, .goalplanner_body #solutionTab .displayChart, .previousGoalContainer_body #solutionTab .displayTable, .previousGoalContainer_body #solutionTab .displayChart {
    float: right;
    font-size: 9px;
    font-weight: bold;
    padding: 5px 6px;
    border: 1px solid #008dc0;
    background: #008dc0;
    height: 15px;
    cursor: pointer;
    margin-bottom: 6px !important;
}

.goalplanner_body #solutionTab .displayTable, .previousGoalContainer_body #solutionTab .displayTable {
    margin: 0 7px 0 0;
}

.goalplanner_body #solutionTab .displayChart, .previousGoalContainer_body #solutionTab .displayChart {
    margin: 0 2px 0 0;
}

    .goalplanner_body #solutionTab .displayTable .table_icon, .goalplanner_body #solutionTab .displayChart .chart_icon, .previousGoalContainer_body #solutionTab .displayTable .table_icon, .previousGoalContainer_body #solutionTab .displayChart .chart_icon {
        display: block;
        float: left;
    }

.goalplanner_body #solutionTab .displayTable .table_icon, .previousGoalContainer_body #solutionTab .displayTable .table_icon {
    background: url(../images/GoalPlanning/table_icon_white.png) no-repeat;
    width: 12px;
    height: 10px;
    margin: 3px 0 0 0;
}

.goalplanner_body #solutionTab .displayTable.iconSelected, .goalplanner_body #solutionTab .displayChart.iconSelected, .previousGoalContainer_body #solutionTab .displayTable.iconSelected, .previousGoalContainer_body #solutionTab .displayChart.iconSelected {
    border: 1px solid #b7b5b5;
    background: #eae8e8;
}

    .goalplanner_body #solutionTab .displayTable.iconSelected .table_icon, .previousGoalContainer_body #solutionTab .displayTable.iconSelected .table_icon {
        background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/table_icon_gray.png) no-repeat;
        width: 12px;
        height: 10px;
        margin-right: 4px;
    }

.goalplanner_body #solutionTab .displayChart .chart_icon, .previousGoalContainer_body #solutionTab .displayChart .chart_icon {
    background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/GoalPlanning/chart_icon_white.png) no-repeat;
    width: 10px;
    height: 10px;
    margin: 2px 0 0 0;
}

.goalplanner_body #solutionTab .displayChart.iconSelected .chart_icon, .previousGoalContainer_body #solutionTab .displayChart.iconSelected .chart_icon {
    background: url(../images/GoalPlanning/chart_icon_gray.png) no-repeat;
    width: 10px;
    height: 10px;
    margin-right: 4px;
}

.chartSpace {
    overflow: hidden;
    width: 100%;
}

.idealake_goalplanner .content_allgoals_ht {
    height: 230px;
}

.idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll {
    height: 415px;
}

.content_goal .content_goal_question {
    float: left;
    margin-left: 4%;
    width: 40%;
}
/*Login*/
.idealake_goalplanner .idealake_widget_login .logininput .lt {
    float: left;
    margin-right: 6px;
    width: 115px;
}

.idealake_goalplanner .idealake_widget_login {
    background-color: #FFF7F4;
    color: #666666;
    height: 415px;
}

.idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row {
    margin-bottom: 10px;
}

    .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .riskBullet {
        display: block;
        height: 14px;
        margin: 4px 8px 0 0;
    }

    .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption {
        width: 100%;
        border-collapse: collapse;
        color: #8b8b8b;
        border: 1px solid #d7d7d7;
        background-color: #fff;
    }

        .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td, th {
            padding: 5px 10px;
            border-left: 1px solid #d7d7d7;
        }

        .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td {
            color: #444444;
            font-size: 14px;
            font-weight: bold;
            border-top: 1px solid #d7d7d7;
            padding: 2px 10px;
        }

            .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td.cBlue {
                color: #0094da;
            }

            .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td input {
                border: 0;
                width: 59%;
                text-align: center;
                margin-left: 0;
            }

            .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td .assum_onedit {
                display: inline-block;
            }

                .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .tblassumption td .assum_onedit > span {
                    vertical-align: bottom;
                    padding: 0px 2px;
                }

.assum_edit {
    background: url(../images/GoalPlanning/edit_icn.png) no-repeat center;
    width: 12px;
    height: 12px;
    display: inline-block;
    cursor: pointer;
}

.assum_done {
    background: url(../images/GoalPlanning/done_icn.png) no-repeat center;
    width: 12px;
    height: 12px;
    display: inline-block;
    cursor: pointer;
}

.assum_delete {
    background: url(../images/GoalPlanning/delete_icn.png) no-repeat center;
    width: 12px;
    height: 12px;
    display: inline-block;
    cursor: pointer;
}

/* .idealake_goalplanner .trGoalPlannerResult .goal_planner_scroll .content_allgoal_row .forceNumericOnly{margin-left:10px} */
.goalplanner_body span.riskBullet {
    height: 16px;
}

.idealake_goalplanner .goalplanner_body .risk_assessment_question .riskQuestions {
    margin: 0 0 10px 10px;
}

.idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalSolution {
    clear: both;
    padding: 5px 0px 8px 24px;
    color: #000;
    font-size: 13px;
    font-weight: bold;
}

    .idealake_goalplanner .goalplanner_body .goalplanner_body_content .goalSolution p {
        padding-bottom: 5px;
    }

.idealake_goalplanner .goalplanner_body .goal_planner_result .goalplanner_body_content_row {
    width: 96%;
}

    .idealake_goalplanner .goalplanner_body .goal_planner_result .goalplanner_body_content_row .idl_slider {
        margin: 5px 15px 0 8px;
    }

.idealake_goalplanner .blueFont {
    color: #0094DA;
    font-size: 14px;
}

.idealake_goalplanner .refreshGoalResult, .idealake_goalplanner .refreshGoalResult:hover {
    background-color: #0094DA;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
}

.result_riskprofile.content_allgoal_row > select {
    margin-left: 10px;
}

.content_summationgoal .content_allgoal_row {
    font-size: 14px;
}

.il-megaslider-content.active {
    color: #50B848 !important;
}


.content_summationgoal {
    background-color: #ffffff;
    padding: 5px;
    width: 442px;
}

.content_allgoals {
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
}

.idealake_goalplanner .q7_label {
    float: left;
    margin-right: 16px;
    margin-top: 2px;
}

.idealake_goalplanner .goallogin h2 {
    margin-bottom: 10px;
}

.idealake_goalplanner .goallogin > div {
    margin-bottom: 10px;
}

.idealake_goalplanner .previousGoalContainer .goal_planner_scroll {
    height: 437px;
}

    .idealake_goalplanner .previousGoalContainer .goal_planner_scroll .previousGoalContainer_body p {
        padding: 0px 10px 5px;
    }

.idealake_goalplanner .previousGoalContainer .previousGoalContainer_body table td {
    padding: 5px 9px;
}

.idealake_goalplanner .goalplanner_footer input.btn_home {
    background-color: #0094da;
    padding: 5px 20px 5px 10px;
    background-position: 48px 11px;
    font-size: 13px;
    color: #fff;
    border: 0px;
    margin: 0 10px 0 0;
    text-align: center;
    cursor: pointer;
    min-width: 0;
}

.idealake_goalplanner .divEmail {
    background-color: #000000;
    opacity: 0.7;
    padding: 10px 0 6px 8px;
    bottom: -20px;
}

.idealake_goalplanner .divEmailTransition {
    position: absolute;
    width: 86%;
    background-color: #000000;
    opacity: 0.85;
    padding: 10px 0 13px 17px;
    z-index:100;
}

.idealake_goalplanner .divEmail.divEmailTransition > p {
    color: #fff;
    padding: 0 0 10px;
    font-weight: bold;
}

.idealake_goalplanner .emailYes, .idealake_goalplanner .emailNo {
    height: 25px;
    padding: 0;
    width: 50px;
    cursor: pointer;
}

.idealake_goalplanner .txtEmailGoal {
    padding: 3px 0 3px 10px;
    background-color: #fff;
}

.idealake_goalplanner .familyNote {
    font-style: italic;
    font-size: 11px;
}

.invalidInput {
    border: 1px solid red !important;
}